@echo off
:loop
win95ins
if errorlevel 4 goto loop
if errorlevel 3 goto play_dir
if errorlevel 2 goto play_game
if errorlevel 1 goto install_game
if errorlevel 0 goto exit

:install_game
cd cricket
install.exe
if errorlevel 1 goto exit
goto play_dir

:play_game
cd cricket
REM Fall through into play_dir

:play_dir
cricket.bat

:exit
